/* Generic Selectors */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;		
	background-color: #FFFFFF;
	background-image: url("potleaf-bg.jpg")
	}

h1 {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #008040;
	}

h2 {
	font-family: Palatino, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #000000;
	}


li {
	list-style-type: outline;
	line-height: 100%;
	margin-bottom: 8px;
	}

.whitefont {
	color: #FFFFFF;
	}


.controlbg {
	background-color: #DDFFDD;
	}
		
.small {
	font-size: 12px;
	}

.medium {
	font-size: 18px;
	line-height: 24px;
	}

.big {
	font-size: 24px;
	line-height: 30px;
	}

.waybig {
	font-size: 32px;
	line-height: 38px;
	}

.topspace-sm {
	margin-top: 14px;
	}

.topspace {
	margin-top: 25px;
	}

.bottomspace {
	margin-bottom: 25px;
	}

.bottomspace50 {
	margin-bottom: 50px;
	}

.bottomspace100 {
	margin-bottom: 100px;
	}

.morespace {
	margin-top: 30px;
	margin-bottom: 30px;
	}

.bottompad {
	padding-bottom: 8px;
	}


/*************************  ID's *************************/


#navigationpane { 
	position: relative; 
	width: 480px;
	height: 76;
	margin: 0 auto;
	padding: 2px 2px 2px 2px;	
	border: 3px ridge #008040; 
	font-size: 12px;	
	font-weight: bold; 
	background-color: #FFFFFF;  
	}

#mainpane { 
	position: relative; 
	width: 730px; 
	height: 1700;
	margin: 0 auto; 
	margin-top: 30px;
	padding: 0px 0px 0px 0px;	
	border: 5px ridge #008040; 
	font-weight: normal; 
	background-color: #FFFFFF;  
	}

#leftpane { 
	position: absolute; 
	width: 222px;
	height: 1558;
	margin 0;
	margin-top: 0px;
	margin-left: 0px;
	top: 80px;
	left: 0px;
	border: 0px solid #008040;
	font-weight: normal;
	padding: 20px 20px 20px 20px; 
	}

#rightpane { 
	position: absolute; 
	width: 425px;
	height: 1558;
	margin 0;
	margin-top: 0px;
	margin-left: 0px;
	top: 80px;
	right: 0px;
	border: 0px solid #008040;
	font-weight: normal;
	padding: 20px 20px 20px 20px; 
	background-color: #FFFFFF;
	}

#mailtopane { 
	position: absolute; 
	width: 726px;
	bottom: 4px;
	border: 0px solid #008040;
	font-size: 12px;
	text-align: center;
	padding: 1px 1px 1px 1px; 
	background-color: #FFFFFF;
	}

#mainpanepadded { 
	position: relative; 
	width: 730px; 
	margin: 0 auto; 
	margin-top: 30px;
	padding: 30px 30px 30px 30px;	
	border: 5px groove #008040; 
	font-weight: normal; 
	background-color: #FFFFFF;  
	}

#widepanepadded { 
	position: relative; 
	width: 840px; 
	margin: 0 auto; 
	margin-top: 30px;
	padding: 30px 30px 30px 30px;	
	border: 5px groove #008040; 
	font-weight: normal; 
	background-color: #FFFFFF;  
	}




/*************************  Pseudo classes *************************/


















